Bug 107707 - mib2c included in -utils and -perl
mib2c included in -utils and -perl
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: net-snmp (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-22 06:54 EDT by Kaj J. Niemi
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-19 05:52:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-10-22 06:54:13 EDT
Description of problem:
net-snmp.spec defines mib2c being a part of both -utils and -perl.

The description for -perl defines mib2c as its component (and mib2c requires
pretty much everything from -perl to work).

It should be removed from -utils' %%files section and left in -perl.

Thanks.

Version-Release number of selected component (if applicable):
net-snmp-5.0.9-2

How reproducible:
Always
Comment 1 Phil Knirsch 2003-11-19 05:52:52 EST
Done for net-snmp-5.1-1

Read ya, Phil

PS: Including the mib2c manpage again, too, and looking at the other
perl things in there as well.

Note You need to log in before you can comment on or make changes to this bug.